filename-reserved-regex

> Regular expression for matching reserved filename characters

On Unix-like systems `/` is reserved and `<>:"/\|?*` on Windows.

# Install

$ npm install --save filename-reserved-regex

# Usage

var filenameReservedRegex = require('filename-reserved-regex');
filenameReservedRegex().test('foo/bar');
//=> false
filenameReservedRegex().test('foo-bar');
//=> true
'foo/bar'.replace(filenameReservedRegex(), '!');
//=> foo!bar

# License

MIT © Sindre Sorhus